<html>
	<head> 
		<meta charset="utf-8" /> 
		<title>Prvi zadatak</title> 
	</head>
	<body>
	<h1><font size="18">Web Čitači</font></h1>
	<br/>
	<font size="5">
	<i>Web čitač</i> je aplikacija koja je namenjena prikazu xsadrzaja web stranica.
	<br/>
	Stranice se mogu dobaviti iz fajl-sistema, tako i putem TCP-IP mreze.
	<br/>
	Protokol kojim komuniciraju web citac i web server je HTTP protokol. Danas su najpoznatiji sledeci web cicati:
	<br/>
	<ol>
		<li>
			<a href="http://www.microsoft.com/ie" target="_blank">Microsoft Internet Explorer</a>(http://www.microsoft.com/ie)
			<br/>
			<iframe width="300" height="180" src="https://www.youtube.com/embed/pjj9newZBp0" frameborder="0" allow="autoplay; encrypted-media"  allowfullscreen></iframe>
		</li>
		<li>
			<a href="http://www.mozila.org" target="_blank">Mozila</a>(http://www.mozila.org)
			<br/>
			<iframe width="300" height="180" src="https://www.youtube.com/embed/aXAveYIzzCc" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
		</li>
		<li>
			<a href="http://www.opera.com" target="_blank">Opera</a>(http://www.opera.com)
			<br/>
			<iframe width="300" height="180" src="https://www.youtube.com/embed/T6Wx0r0ZevI" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
		</li>
	</ol>
	<br/>
	<img src="image001.gif" alt="mala maca" width="200" heigh="200"/>
	</font>
	</body>
</html>
